## seqviewer
Class CircularEmblViewer

    java.lang.Object
      seqviewer.CircularEmblViewer

    public class CircularEmblViewer

extends Object

Demo for the circular viewer code that loads an embl file.

Use the file demos/files/AF438419.embl as an example.

Author:
  Matthew Pocock

Constructor Summary
`CircularEmblViewer()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CircularEmblViewer

    public CircularEmblViewer()

Method Detail

### main

    public static void main(String[] args)
                     throws Throwable

  Throws:
    `Throwable`